.protocols-tbl {
	border-left: 1px solid #cdcdcd;
	border-top: 1px solid #cdcdcd;
}

.protocols-tbl caption {
	padding: 5px;
	font-weight: bold;
	text-align: right;
}

.protocols-tbl th {
	background: #f1f1f1;
	text-align: right;
	vertical-align: top;
}

.protocols-tbl th {
	border-right: 1px solid #cdcdcd;
	border-bottom: 1px solid #cdcdcd;
}

.protocols-tbl td {
	border-right: 1px solid #cdcdcd;
	border-bottom: 1px solid #cdcdcd;
}

.protocols-tbl tr:hover td {
	background: #f4f6d7;
}

fieldset {
	margin: 20px 0;
	border: 1px solid #cdcdcd;
}

legend {
	padding: 0.2em 0.5em;
	margin-right: 20px;
	text-align: right;
	background: #cdcdcd;
}

.filter {
	padding: 10px;
}

.filter .f {
	display: inline-block;
	padding-left: 20px;
}